
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{A4F3E415-5317-3484-2937-01055650A822}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Universal.Runtime", "Unity.RenderPipelines.Universal.Runtime.csproj", "{44E74E61-DB05-63E6-B2FA-F41EF21F843B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Core.Runtime", "Unity.RenderPipelines.Core.Runtime.csproj", "{D1015AA9-0C4C-D16C-22BF-85B53D41446B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "URP", "URP.csproj", "{2D038953-02F2-0957-9C2E-E2D9972D78D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Core.Runtime.Tests", "Unity.RenderPipelines.Core.Runtime.Tests.csproj", "{F8C92482-056C-5D6E-C779-D34F8407CAEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Universal.Runtime.Tests", "Unity.RenderPipelines.Universal.Runtime.Tests.csproj", "{2E240504-36A9-E955-0071-92BDE3EB8EA7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipeline.Universal.ShaderLibrary", "Unity.RenderPipeline.Universal.ShaderLibrary.csproj", "{4577D91B-E041-EAA4-D797-74B15BCE0D6D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Core.ShaderLibrary", "Unity.RenderPipelines.Core.ShaderLibrary.csproj", "{115716B3-3C2C-9011-9BEB-C5AF4F4EB190}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Universal.Shaders", "Unity.RenderPipelines.Universal.Shaders.csproj", "{5CE5FF19-2F94-C1FE-FD5C-779054F4B038}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Universal.Editor", "Unity.RenderPipelines.Universal.Editor.csproj", "{B65D05D1-6B6B-4527-4FAD-110DB3181838}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "URPEditor", "URPEditor.csproj", "{83D0127E-284A-6DC7-F86C-8031AB257A1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Core.Editor", "Unity.RenderPipelines.Core.Editor.csproj", "{62422F6D-1946-7CD0-E5DF-83B294A623E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{5A52C6E3-AAC3-5098-EBF3-0731FD8E2A00}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Core.Editor.Tests", "Unity.RenderPipelines.Core.Editor.Tests.csproj", "{1D9F0891-8642-0A9B-02A0-1C0BE28E4F3F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.RenderPipelines.Universal.Editor.Tests", "Unity.RenderPipelines.Universal.Editor.Tests.csproj", "{5D4F8C54-68C1-24D5-CDDD-B0392DFF9EAE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4F3E415-5317-3484-2937-01055650A822}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4F3E415-5317-3484-2937-01055650A822}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4F3E415-5317-3484-2937-01055650A822}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4F3E415-5317-3484-2937-01055650A822}.Release|Any CPU.Build.0 = Release|Any CPU
		{44E74E61-DB05-63E6-B2FA-F41EF21F843B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44E74E61-DB05-63E6-B2FA-F41EF21F843B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44E74E61-DB05-63E6-B2FA-F41EF21F843B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44E74E61-DB05-63E6-B2FA-F41EF21F843B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1015AA9-0C4C-D16C-22BF-85B53D41446B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1015AA9-0C4C-D16C-22BF-85B53D41446B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1015AA9-0C4C-D16C-22BF-85B53D41446B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1015AA9-0C4C-D16C-22BF-85B53D41446B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D038953-02F2-0957-9C2E-E2D9972D78D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D038953-02F2-0957-9C2E-E2D9972D78D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D038953-02F2-0957-9C2E-E2D9972D78D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D038953-02F2-0957-9C2E-E2D9972D78D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8C92482-056C-5D6E-C779-D34F8407CAEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8C92482-056C-5D6E-C779-D34F8407CAEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8C92482-056C-5D6E-C779-D34F8407CAEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8C92482-056C-5D6E-C779-D34F8407CAEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E240504-36A9-E955-0071-92BDE3EB8EA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E240504-36A9-E955-0071-92BDE3EB8EA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E240504-36A9-E955-0071-92BDE3EB8EA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E240504-36A9-E955-0071-92BDE3EB8EA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{4577D91B-E041-EAA4-D797-74B15BCE0D6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4577D91B-E041-EAA4-D797-74B15BCE0D6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4577D91B-E041-EAA4-D797-74B15BCE0D6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4577D91B-E041-EAA4-D797-74B15BCE0D6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{115716B3-3C2C-9011-9BEB-C5AF4F4EB190}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{115716B3-3C2C-9011-9BEB-C5AF4F4EB190}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{115716B3-3C2C-9011-9BEB-C5AF4F4EB190}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{115716B3-3C2C-9011-9BEB-C5AF4F4EB190}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CE5FF19-2F94-C1FE-FD5C-779054F4B038}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CE5FF19-2F94-C1FE-FD5C-779054F4B038}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CE5FF19-2F94-C1FE-FD5C-779054F4B038}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CE5FF19-2F94-C1FE-FD5C-779054F4B038}.Release|Any CPU.Build.0 = Release|Any CPU
		{B65D05D1-6B6B-4527-4FAD-110DB3181838}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B65D05D1-6B6B-4527-4FAD-110DB3181838}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B65D05D1-6B6B-4527-4FAD-110DB3181838}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B65D05D1-6B6B-4527-4FAD-110DB3181838}.Release|Any CPU.Build.0 = Release|Any CPU
		{83D0127E-284A-6DC7-F86C-8031AB257A1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83D0127E-284A-6DC7-F86C-8031AB257A1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83D0127E-284A-6DC7-F86C-8031AB257A1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83D0127E-284A-6DC7-F86C-8031AB257A1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{62422F6D-1946-7CD0-E5DF-83B294A623E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62422F6D-1946-7CD0-E5DF-83B294A623E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62422F6D-1946-7CD0-E5DF-83B294A623E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62422F6D-1946-7CD0-E5DF-83B294A623E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A52C6E3-AAC3-5098-EBF3-0731FD8E2A00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A52C6E3-AAC3-5098-EBF3-0731FD8E2A00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A52C6E3-AAC3-5098-EBF3-0731FD8E2A00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A52C6E3-AAC3-5098-EBF3-0731FD8E2A00}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D9F0891-8642-0A9B-02A0-1C0BE28E4F3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D9F0891-8642-0A9B-02A0-1C0BE28E4F3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D9F0891-8642-0A9B-02A0-1C0BE28E4F3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D9F0891-8642-0A9B-02A0-1C0BE28E4F3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D4F8C54-68C1-24D5-CDDD-B0392DFF9EAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D4F8C54-68C1-24D5-CDDD-B0392DFF9EAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D4F8C54-68C1-24D5-CDDD-B0392DFF9EAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D4F8C54-68C1-24D5-CDDD-B0392DFF9EAE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
